Bug 103208 - RHN 2.8.0 Documentation Tracking Bug
RHN 2.8.0 Documentation Tracking Bug
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Fanny Augustin
https://rhn.redhat.com/help/
: Documentation, Tracking
Depends On: 100640 101578 102352
Blocks: 102149
  Show dependency treegraph
 
Reported: 2003-08-27 14:46 EDT by Clay Murphy
Modified: 2009-08-19 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 12:57:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clay Murphy 2003-08-27 14:46:23 EDT
Description of problem:

This bug is being created to track all of the various documentation tasks that
will need to be completed for the RHN 2.8.0 release. In addition to the usual
suspects of release notes and user guide updates, this release will require an
overhaul of all technical documentation to accommodate our new product naming
structure.

For instance, Enterprise and Basic offerings are becoming the Management and
Update modules, respectively. Proxies and Satellites are becoming the Management
Scouts and Management Satellites respectively. Every doc will be affected.
Separate work-item bugs will be opened blocking this tracking bug.
Comment 1 Clay Murphy 2003-09-04 20:19:47 EDT
Now that I've evaluated all of my bugs for this release and accepted them, I'm
moving this tracking bug to an assigned state. As stated previously, the product
renaming will be the most critical doc change this release. In addition, tasks
will likely fall out of my visit to Raleigh that may make this release.
Comment 2 Greg DeKoenigsberg 2003-09-25 15:58:50 EDT
Looks like all child bugs are in modified, so...
Comment 3 Clay Murphy 2003-09-25 17:06:45 EDT
Yes, now that the product renaming doc bug (103234), which was blocking the
primary name change bug, has been addressed, this tracking bug can safely be
considered MODIFIED.

I am still working to incorporate final changes resulting from features and
fixes identified in the Release Notes. Required input is slowly coming in. I
will change the state of this to ON_DEV for Joe's review and reassign to Chip,
as soon as all content is finalized.

For Chip and Tammy's reference, the parent files for the reference guides have
been renamed to reflect the entitlement renaming. Specifically,
rhn-basic-urg-en.sgml is now rhn-update-urg-en.sgml and
rhn-enterprise-urg-en.sgml is now rhn-management-urg-en.sgml.
Comment 4 Clay Murphy 2003-09-26 18:14:39 EDT
Changing to ON_DEV and reassigning to Chip for inclusion in QA build.
Comment 5 Clay Murphy 2003-09-26 18:17:23 EDT
For reference, final source files have been tagged "R_2_8_0" in CVS.
Comment 6 Josef Komenda 2003-09-28 11:02:20 EDT
All docs are updated on QA. 
Comment 7 Josef Komenda 2003-10-02 10:48:04 EDT
Docs rock, pushing to rhn280sat
Comment 8 Clay Murphy 2003-10-07 17:33:44 EDT
I'm adding this text back, as it was apparently lost when Bugzilla's DB went
down last week. Also, I'm reassigning to Tammy for posting on redhat.com.

------- Additional Comments From cmurphy@redhat.com  2003-09-30 14:53 -------
Docs look good in prod. I am reassigning to Tammy for posting on
http://www.redhat.com/docs/manuals/RHNetwork/

Tammy, please note the RHN Basic Reference Guide is now the RHN Update Reference
Guide, while the RHN Enterprise Reference Guide is now the RHN Management
Reference Guide. In addition to replacing these terms, please reorder the
current "Red Hat Enterprise Network" header to read "Red Hat Network Management."

Also, on the Archives page, please remove "User" from the 2.6 and 2.7 reference
guides, as that term was deleted beginning with the 2.6 release. Thanks.
Comment 9 Tammy Fox 2003-10-09 12:34:34 EDT
The RPMs for the HTML browsable versions have been sent to soc@. The other files
are in QA.
Comment 10 Josef Komenda 2003-10-09 12:57:18 EDT
Looks good in Latest sat, closing. 

Note You need to log in before you can comment on or make changes to this bug.